* {
  box-sizing: border-box;
}

@font-face {
  font-family: myFont; /* set name */
  src: url(font/Nintendo-DS-BIOS.ttf); /* url of the font */
}

p{
  font-family: myFont;
}


body {
  background-image: url("images/bgSquare.png");
  animation: mymove 10s infinite linear;
  font-family: myFont;
}

/* Style the header */
.header {
  background-color: #ec2f2f;
  opacity: 0;
  padding: 30px;
  height:50px;
  text-align: center;
  font-size: 35px;
}

@keyframes mymove {
  0% {background-position-y: 100px;}
  0% {background-position-x: 100px;}
}



/* Create three unequal columns that floats next to each other */
.column {
  float: left;
  padding: 10px;
  height: 300px; /* Should be removed. Only for demonstration */
}

/* Left and right column */
.column.side {
  width: 24%;
}

/* Left and right column */
.column.longside {
  width: 32%;
}

/* Left and right column */
.column.shortmiddle {
  width: 30%;
  text-align: center;
  height: 150px;
}

/* Left and right column */
.column.shortmiddle.mainbuttontop {
  width: 100%;
}

/* Left and right column */
.column.shortmiddle.mainbuttonbottom {
  width: 100%;
}

/* Left and right column */
.column.shortmiddle.smallbuttonright {
  width: 30%;
}

/* Left and right column */
.column.shortmiddle.smallbuttonleft {
  width: 56%;
}


/* Left and right column */
.column.chara {
  background-image: url("images/chara.png");
  background-repeat: no-repeat;
  width: 15%;
  background-position: center;
}

/* Middle column */
.column.middle {
  width: 50%;
}


a{
  font-weight: lighter;
  font-size: 2em;
}
a:link {
  color: #c76e94;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #c76e94;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #fa388c;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: #c76e94;
  background-color: transparent;
  text-decoration: underline;
}


h1{
  text-indent: 185px;
  font-weight: lighter;
  font-size: 2em;
  margin-top: 0.25em;
  margin-left: 10PX;
  margin-bottom: 0.85em;
}

h2{
  font-weight: lighter;
  font-size: 2em;
  margin-top: 0.25em;
  margin-left: 10PX;
  margin-bottom: 0.85em;
}

/* Middle column */
.column.text {

  margin-left: 9px;
  width: 84%;
  color: #83aacf;
  background-image: url("images/textBoxChat.png");
  background-size: 736px 264px;
  background-repeat: no-repeat;
  
}

/* Clear floats after the columns */
.row:after {
  content: "";
  opacity: 100;
  display: table;
  clear: both;
}

/* Style the footer */
.footer {
  background-color: #963131;
  opacity: 0;
  padding: 10px;
  text-align: center;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .column.side, .column.middle {
    width: 100%;
  }
}